/*     756385 : 스크롤 블록/셀 슬라이드 js      */
.empty__756385__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__756385__ p{font-size:17px;font-weight:bold}
.empty__756385__ dl{margin:0;text-align:left;color:#333}
.empty__756385__ dt{margin-bottom:5px;font-size:14px}
.empty__756385__ dd{margin:0;font-size:13px}


/*     1465965 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1465965__ {font-size:0}
.title__1465965__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1465965__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1465965__.style_top p {padding-top:10px}
.title__1465965__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1465965__.style_right p {padding-right:14px}
.title__1465965__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1465965__.style_bottom p {padding-bottom:12px}
.title__1465965__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1465965__.style_left p {padding-left:14px}
.title__1465965__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1465965__.style_circle1 p {padding-left:18px}
.title__1465965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1465965__.style_circle2 p {padding-left:18px}
.title__1465965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1465965__ p {padding-bottom:20px;font-size:45px}
	.title__1465965__.style_top p:before {width:45px}
	.title__1465965__.style_right p:before {height:45px}
	.title__1465965__.style_bottom p:before {width:45px}
	.title__1465965__.style_left p:before {height:45px}
}

/*     1465975 : 공백      */
.solid_line__1465975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1465975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1465975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1465975__ {height:30px}
}

/*     1465985 : 장문 텍스트      */
.textarea__1465985__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1465985__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1465985__ p {font-size:24px}
}

/*     756405 : 이미지      */
.img__756405__ {max-width:100%}
.img__756405__ * {box-sizing:border-box}
.img__756405__ a {display:block;vertical-align:top}
.img__756405__ img {width:px;vertical-align:top}

/*     1466005 : 실선      */
.solid_line__1466005__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1466005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1466005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1466005__ {height:120px}
}

/*     1466025 : 타이틀 텍스트      */
.title__1466025__ {font-size:0}
.title__1466025__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1466025__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1466025__.style_top p {padding-top:10px}
.title__1466025__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1466025__.style_right p {padding-right:14px}
.title__1466025__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1466025__.style_bottom p {padding-bottom:12px}
.title__1466025__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1466025__.style_left p {padding-left:14px}
.title__1466025__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1466025__.style_circle1 p {padding-left:18px}
.title__1466025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1466025__.style_circle2 p {padding-left:18px}
.title__1466025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1466025__ p {font-size:45px}
	.title__1466025__.style_top p:before {width:45px}
	.title__1466025__.style_right p:before {height:45px}
	.title__1466025__.style_bottom p:before {width:45px}
	.title__1466025__.style_left p:before {height:45px}
}

/*     1466035 : 타이틀 텍스트      */
.title__1466035__ {font-size:0}
.title__1466035__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1466035__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1466035__.style_top p {padding-top:10px}
.title__1466035__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1466035__.style_right p {padding-right:14px}
.title__1466035__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1466035__.style_bottom p {padding-bottom:12px}
.title__1466035__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1466035__.style_left p {padding-left:14px}
.title__1466035__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1466035__.style_circle1 p {padding-left:18px}
.title__1466035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1466035__.style_circle2 p {padding-left:18px}
.title__1466035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1466035__ p {padding-bottom:20px;font-size:45px}
	.title__1466035__.style_top p:before {width:45px}
	.title__1466035__.style_right p:before {height:45px}
	.title__1466035__.style_bottom p:before {width:45px}
	.title__1466035__.style_left p:before {height:45px}
}

/*     1466045 : 공백      */
.solid_line__1466045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1466045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1466045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1466045__ {height:30px}
}

/*     1466055 : 장문 텍스트      */
.textarea__1466055__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1466055__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1466055__ p {font-size:24px}
}

/*     1466265 : 항목 + 내용      */
.con__1466265__ {font-size:0;}
.con__1466265__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1466265__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1466265__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1466265__ dl {padding:14px;}
	.con__1466265__ dt {padding:6px 12px 6px 0;}
	.con__1466265__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1466265__ dl {padding:14px 25px;font-size:16px}
	.con__1466265__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1466265__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1466335 : 공백      */
.solid_line__1466335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1466335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1466335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1466335__ {height:10px}
}

/*     1466345 : 항목 + 내용      */
.con__1466345__ {font-size:0;}
.con__1466345__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1466345__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1466345__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1466345__ dl {padding:14px;}
	.con__1466345__ dt {padding:6px 12px 6px 0;}
	.con__1466345__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1466345__ dl {padding:14px 25px;font-size:16px}
	.con__1466345__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1466345__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1466275 : 공백      */
.solid_line__1466275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1466275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1466275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1466275__ {height:10px}
}

/*     1466285 : 항목 + 내용      */
.con__1466285__ {font-size:0;}
.con__1466285__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1466285__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1466285__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1466285__ dl {padding:14px;}
	.con__1466285__ dt {padding:6px 12px 6px 0;}
	.con__1466285__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1466285__ dl {padding:14px 25px;font-size:16px}
	.con__1466285__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1466285__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1466295 : 공백      */
.solid_line__1466295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1466295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1466295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1466295__ {height:10px}
}

/*     1466305 : 항목 + 내용      */
.con__1466305__ {font-size:0;}
.con__1466305__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1466305__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1466305__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1466305__ dl {padding:14px;}
	.con__1466305__ dt {padding:6px 12px 6px 0;}
	.con__1466305__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1466305__ dl {padding:14px 25px;font-size:16px}
	.con__1466305__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1466305__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1466015 : 실선      */
.solid_line__1466015__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1466015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1466015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1466015__ {height:120px}
}

/*     1466105 : 타이틀 텍스트      */
.title__1466105__ {font-size:0}
.title__1466105__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1466105__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1466105__.style_top p {padding-top:10px}
.title__1466105__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1466105__.style_right p {padding-right:14px}
.title__1466105__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1466105__.style_bottom p {padding-bottom:12px}
.title__1466105__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1466105__.style_left p {padding-left:14px}
.title__1466105__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1466105__.style_circle1 p {padding-left:18px}
.title__1466105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1466105__.style_circle2 p {padding-left:18px}
.title__1466105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1466105__ p {font-size:45px}
	.title__1466105__.style_top p:before {width:45px}
	.title__1466105__.style_right p:before {height:45px}
	.title__1466105__.style_bottom p:before {width:45px}
	.title__1466105__.style_left p:before {height:45px}
}

/*     1466115 : 타이틀 텍스트      */
.title__1466115__ {font-size:0}
.title__1466115__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1466115__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1466115__.style_top p {padding-top:10px}
.title__1466115__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1466115__.style_right p {padding-right:14px}
.title__1466115__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1466115__.style_bottom p {padding-bottom:12px}
.title__1466115__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1466115__.style_left p {padding-left:14px}
.title__1466115__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1466115__.style_circle1 p {padding-left:18px}
.title__1466115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1466115__.style_circle2 p {padding-left:18px}
.title__1466115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1466115__ p {padding-bottom:20px;font-size:45px}
	.title__1466115__.style_top p:before {width:45px}
	.title__1466115__.style_right p:before {height:45px}
	.title__1466115__.style_bottom p:before {width:45px}
	.title__1466115__.style_left p:before {height:45px}
}

/*     1466125 : 공백      */
.solid_line__1466125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1466125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1466125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1466125__ {height:30px}
}

/*     1466135 : 장문 텍스트      */
.textarea__1466135__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1466135__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1466135__ p {font-size:24px}
}

/*     1466215 : 항목 + 내용      */
.con__1466215__ {font-size:0;}
.con__1466215__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1466215__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1466215__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1466215__ dl {padding:14px;}
	.con__1466215__ dt {padding:6px 12px 6px 0;}
	.con__1466215__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1466215__ dl {padding:14px 25px;font-size:16px}
	.con__1466215__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1466215__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1466225 : 공백      */
.solid_line__1466225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1466225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1466225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1466225__ {height:10px}
}

/*     1466235 : 항목 + 내용      */
.con__1466235__ {font-size:0;}
.con__1466235__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1466235__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1466235__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1466235__ dl {padding:14px;}
	.con__1466235__ dt {padding:6px 12px 6px 0;}
	.con__1466235__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1466235__ dl {padding:14px 25px;font-size:16px}
	.con__1466235__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1466235__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1466255 : 공백      */
.solid_line__1466255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1466255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1466255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1466255__ {height:10px}
}

/*     1466245 : 항목 + 내용      */
.con__1466245__ {font-size:0;}
.con__1466245__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1466245__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1466245__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1466245__ dl {padding:14px;}
	.con__1466245__ dt {padding:6px 12px 6px 0;}
	.con__1466245__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1466245__ dl {padding:14px 25px;font-size:16px}
	.con__1466245__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1466245__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1486665 : 공백      */
.solid_line__1486665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486665__ {height:60px}
}

/*     1465825 : 블록 설정      */
.block_option__1465825__ {display:table;width:100%}
.block_option__1465825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1465825__ {display:table;width:100%;padding: 0 58px;}
	.row__1465825__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1465825__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1465825__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1465835 : 타이틀 텍스트      */
.title__1465835__ {font-size:0}
.title__1465835__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1465835__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1465835__.style_top p {padding-top:10px}
.title__1465835__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1465835__.style_right p {padding-right:14px}
.title__1465835__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1465835__.style_bottom p {padding-bottom:12px}
.title__1465835__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1465835__.style_left p {padding-left:14px}
.title__1465835__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1465835__.style_circle1 p {padding-left:18px}
.title__1465835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1465835__.style_circle2 p {padding-left:18px}
.title__1465835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1465835__ p {padding-bottom:20px;font-size:45px}
	.title__1465835__.style_top p:before {width:45px}
	.title__1465835__.style_right p:before {height:45px}
	.title__1465835__.style_bottom p:before {width:45px}
	.title__1465835__.style_left p:before {height:45px}
}

/*     1465845 : 공백      */
.solid_line__1465845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1465845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1465845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1465845__ {height:30px}
}

/*     1465855 : 장문 텍스트      */
.textarea__1465855__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1465855__ p {font-size:20px}
}

/*     1465865 : 공백      */
.solid_line__1465865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1465865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1465865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1465865__ {height:30px}
}

/*     1465875 : 버튼      */
.button__1465875__ {font-size:0}
.button__1465875__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1465875__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1465875__ a {font-size:15px}
}

/*     1486675 : 공백      */
.solid_line__1486675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486675__ {height:60px}
}

/*     1466375 : 타이틀 텍스트      */
.title__1466375__ {font-size:0}
.title__1466375__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1466375__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1466375__.style_top p {padding-top:10px}
.title__1466375__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1466375__.style_right p {padding-right:14px}
.title__1466375__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1466375__.style_bottom p {padding-bottom:12px}
.title__1466375__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1466375__.style_left p {padding-left:14px}
.title__1466375__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1466375__.style_circle1 p {padding-left:18px}
.title__1466375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1466375__.style_circle2 p {padding-left:18px}
.title__1466375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1466375__ p {padding-bottom:20px;font-size:45px}
	.title__1466375__.style_top p:before {width:45px}
	.title__1466375__.style_right p:before {height:45px}
	.title__1466375__.style_bottom p:before {width:45px}
	.title__1466375__.style_left p:before {height:45px}
}

/*     1466415 : 공백      */
.solid_line__1466415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1466415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1466415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1466415__ {height:30px}
}

/*     1466405 : 공백      */
.solid_line__1466405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1466405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1466405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1466405__ {height:0px}
}

/*     1466395 : 이미지      */
.img__1466395__ {max-width:100%}
.img__1466395__ * {box-sizing:border-box}
.img__1466395__ a {display:block;vertical-align:top}
.img__1466395__ img {width:px;vertical-align:top}

/*     756665 : 항목 + 내용      */
.con__756665__ {font-size:0;}
.con__756665__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__756665__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__756665__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__756665__ dl {padding:14px;}
	.con__756665__ dt {padding:6px 12px 6px 0;}
	.con__756665__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__756665__ dl {padding:14px 25px;font-size:16px}
	.con__756665__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__756665__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     756695 : 공백      */
.solid_line__756695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__756695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__756695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__756695__ {height:10px}
}

/*     756685 : 항목 + 내용      */
.con__756685__ {font-size:0;}
.con__756685__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__756685__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__756685__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__756685__ dl {padding:14px;}
	.con__756685__ dt {padding:6px 12px 6px 0;}
	.con__756685__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__756685__ dl {padding:14px 25px;font-size:16px}
	.con__756685__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__756685__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     756675 : 공백      */
.solid_line__756675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__756675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__756675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__756675__ {height:10px}
}

/*     756705 : 항목 + 내용      */
.con__756705__ {font-size:0;}
.con__756705__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__756705__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__756705__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__756705__ dl {padding:14px;}
	.con__756705__ dt {padding:6px 12px 6px 0;}
	.con__756705__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__756705__ dl {padding:14px 25px;font-size:16px}
	.con__756705__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__756705__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     756715 : 공백      */
.solid_line__756715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__756715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__756715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__756715__ {height:10px}
}

/*     756725 : 항목 + 내용      */
.con__756725__ {font-size:0;}
.con__756725__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__756725__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__756725__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__756725__ dl {padding:14px;}
	.con__756725__ dt {padding:6px 12px 6px 0;}
	.con__756725__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__756725__ dl {padding:14px 25px;font-size:16px}
	.con__756725__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__756725__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     756655 : 공백      */
.solid_line__756655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__756655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__756655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__756655__ {height:10px}
}

/*     756835 : 항목 + 내용      */
.con__756835__ {font-size:0;}
.con__756835__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__756835__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__756835__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__756835__ dl {padding:14px;}
	.con__756835__ dt {padding:6px 12px 6px 0;}
	.con__756835__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__756835__ dl {padding:14px 25px;font-size:16px}
	.con__756835__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__756835__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     756735 : 공백      */
.solid_line__756735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__756735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__756735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__756735__ {height:60px}
}

